Subject: Re: Labor Law script
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 13 Jun 2007 09:43:14 -0400

Josh,
No, actually that is the one I instructed Ryan to have removed (destroyed).  I attached another copy for you.  Can you please make sure that any and all copies of the old script are destroyed?  We can't use that one at all.  With this, are you all ready to go?  Let me know.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, June 13, 2007 9:33 AM
  Subject: Labor Law script

  Mike,

  This is the most recent script I have. Please let me know if this is the one you would like to go live with.

  Thanks

  Josh